A Sandcastle Documented Class Library
A Sandcastle Documented Class Library
butterflow_ui
PropertyChangedAlerter Class
PropertyChangedAlerter Fields
alwaysCall Field

# PropertyChangedAlerter Fields

Fields

| Name | Description
--- | --- | ---
| alwaysCall | A list of properties to always call as updated. Generally used for composite properties.

Top
See Also

#### Reference

PropertyChangedAlerter Class
butterflow_ui Namespace